yast2-iscsi-lio-server is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and enterprise products.
Project Translated Words Needs editing Checks Suggestions Comments
master
2.8% 0.4% 33.1% 0.0% 0.0% 0.0% Translate

Approved
Good
Failing checks
Needs editing

Activity in last 30 days

Activity in last year